<div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
  <div class="mvp-main-blog-wrap left relative" style="transform: none;">
    <div class="mvp-main-box" style="transform: none;">
      <div class="mvp-main-blog-cont left relative">


        <!--ARTICLE LISTING STARTS-->
        <div *ngIf="isListing" class="mvp-main-blog-out left relative" style="transform: none;">
          <div class="mvp-main-blog-in">
            <div class="mvp-main-blog-body left relative">
              <div *ngIf="loaded&&list.length>0;else notFound">
                <div class="mvp-widget-home-head">

                </div>
                <!--mvp-widget-home-head-->
                <ul class="mvp-blog-story-list left relative infinite-content">
                  <li class="mvp-blog-story-wrap left relative infinite-post" *ngFor="let content of list">

                    <a [routerLink]="helper.stripURL(content.shareURL)"><!-- rel="bookmark" commented as per samiksha 13/11/19-->
                      <div _ngcontent-c1="" class="mvp-blog-story-out left relative">

                        <div _ngcontent-c3="" class="mvp-blog-story-text left relative">
                          <h2 _ngcontent-c3="">{{content.title}}</h2>
                        </div>

                      </div>
                    </a>

                  </li>
                  <!--mvp-blog-story-wrap-->

                </ul>

                <!--mvp-inf-more-wrap-->
              </div>
              <div *ngIf="list.length==0&&loaded">
                <h1 style="font-size:1.7rem;text-align:center;margin-top: 150px;margin-bottom: 150px;">Sorry, there are
                  no entries. :-(</h1>
              </div>
            </div>
            <!--mvp-main-blog-body-->


          </div>
          <!--mvp-mvp-main-blog-in-->

          <!--mvp-side-wrap-->

        </div>
        <!--ARTICLE LISTING ENDS-->

        <!--ARTICLE LISTING STARTS-->
        <div *ngIf="!isListing" class="mvp-main-blog-out left relative" style="transform: none;">
          <div class="mvp-main-blog-in">
            <div class="mvp-main-blog-body left relative">

              <div class="mvp-widget-home-head">

              </div>
              <!--mvp-widget-home-head-->
              <div _ngcontent-c3="" class="mvp-blog-story-text left relative">
                <h2 _ngcontent-c3="">{{content.title}}</h2>
              </div>

              <!--mvp-inf-more-wrap-->
              <div [innerHTML]="content.body"></div>


            </div>
            <!--mvp-main-blog-body-->


          </div>
          <!--mvp-mvp-main-blog-in-->

          <!--mvp-side-wrap-->

        </div>
        <!--ARTICLE LISTING ENDS-->
        <header id="mvp-post-head" class="left relative">
          <h2 class="mvp-post-title left entry-title" itemprop="headline">Disclaimer: This is an auto-generated and
            unedited story from Syndicated News feed IANS. This has been published as is. SpotboyE does not endorse the
            views/opinions stated therein. SpotboyE is not responsible and/or liable in any manner whatsoever to all
            that is stated in the stories/content, in relation to the news, etc. and/or also with regard to the views,
            opinions etc. stated/featured in the stories/content.</h2>
        </header>
      </div>
    </div>
  </div>
</div>
